recovery:
  state:
    round: 497
    hash: "47fc2b00b120e517a0af1e6109a70412227142a500ad84d2eb5172c0abd547f8a7f9d0e146a3ae18e9dba111ef5327f5"
    timestamp: "2025-10-29T05:51:00.199122211Z"
  bootstrap: null
  package: null
  stream: null
